.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a87ad576-fa3f-20ff-fb7b-24df0e7dc4e9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-08e9531d-f5aa-75e2-dd35-f0d64285f4bb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8f25f2f6-8d88-3869-9804-9b6303796cdb {
display: none !important;
}
.lfr-layout-structure-item-de79711d-8587-01cb-d216-5250701be019 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-35107e43-b05b-bbc6-ddf6-3cf984b8ae0d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-30f86886-6ca4-f4a1-1e59-5a14ea13a9b3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aed0a310-143f-c95a-285e-c75caba8d1e6 {
text-align: center !important;
}
.lfr-layout-structure-item-783ab0f4-39f0-5614-fafe-be1d71d8fb55 {
text-align: center !important;
}
.lfr-layout-structure-item-398fc54b-e76d-63dc-6be6-5a9c6d359c91 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fe8c753f-03cc-72a0-e4a4-32904147a450 {
text-align: center !important;
}
.lfr-layout-structure-item-723f8d30-e617-d378-f3c8-b13ddc1b4b6a {
min-height: 8rem !important;
}
.lfr-layout-structure-item-ca6bb638-e549-ac90-7579-50c861932bcb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-03fcf03c-ec78-a8a8-c85f-e4df80b7e993 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f518e0ee-3ae3-ef4f-281f-4e96b18a027d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f3ef2322-c6e5-8ead-d3b5-808d302b06e7 {
background-color: var(--primary) !important;
border-color: var(--primary) !important;
border-radius: 0.5rem !important;
}
.lfr-layout-structure-item-4a5fc3e5-be87-24d1-295c-eecb2ec4ca60 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-377eb29f-b79e-04f8-a387-e8eed7327a7d {
background-color: var(--bg-6) !important;
}
.lfr-layout-structure-item-ab232d59-2543-f029-5104-ab2b8a1209e1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-883cfe63-166d-4b1a-2f09-bc31eeb710f1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-83a7753a-0e1c-6201-486c-7fad0dd09fa3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c5083c49-699a-c5cc-c6e2-a3e79fbf1fdc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1474d44e-44af-78d1-e8b7-9d57a3dbc631 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-56399806-ad1e-a978-f1d8-cacc09837120 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d915cd3d-b2b0-98a6-63a4-e579a3fc4487 {
min-height: 8rem !important;
}
.lfr-layout-structure-item-662e1a8b-ec20-769c-b1f8-5ba7b0795b14 {
min-height: 8rem !important;
}
.lfr-layout-structure-item-41e66d9f-9005-15de-d85f-23d62bf21294 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-82efab94-4252-4f62-0794-85b6eeafa064 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-ee476d76-566f-7d7e-77fc-c7687da9d893 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7382b674-e468-cf8a-3aca-34066f2f8ed8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-98d4f680-d220-cc59-c095-9babad8e3302 {
background-color: var(--bg-10) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-22342189-6395-2318-8a1d-9dadd01fcf4d {
background-color: var(--white) !important;
border-radius: 0.1875rem !important;
margin-left: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-70f42c6c-0616-4a8b-9f19-dc84a44e3316 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b7408a40-c734-20fe-5db0-e67deec4fe3e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-85cc6c34-0122-fe2b-5f56-f1999fba7050 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-de0a1eed-fdae-6936-c7f5-d0604ae90608 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-30f86886-6ca4-f4a1-1e59-5a14ea13a9b3 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}